Subject: bug#31742: 26.1.50; excorporate.elc byte-compiled in Emacs 25.x fails in Emacs 26.1

From: Alex Harsanyi <[email-masked]>
Date: Sat, 9 Jun 2018 17:13:28 +0800

On Sat, Jun 9, 2018 at 10:54 AM, Thomas Fitzsimmons <[email-masked]> wrote:

>
> How about the attached?  I tested it in 26.1 with 25.1 excorporate.elc
> byte-code, as well as with our test suite against 24.1, 25.1 and 26.1,
> so it should be OK for GNU ELPA as well.
>
> If this looks OK, I'll bump the soap-client.el version to 3.1.4 when I
> push.

Can you please add a comment referencing this bug to the definition of
`soap-type-of`.  Other than that, it looks good to me.

Alex.

> Thomas